* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: 0;
}

html *::-webkit-scrollbar {
    width: 7px;
    background: #fff;
}

html *::-webkit-scrollbar-thumb {
    background: #ccc;
}

html *::-webkit-scrollbar-track-piece {
    width: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    padding: 0;
    margin: 0;
}

fieldset, iframe, img {
    border: 0
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block
}

audio, canvas, video, progress {
    display: inline-block;
    vertical-align: baseline
}

button {
    background: none;
    border: 0;
    box-sizing: content-box;
    color: inherit;
    cursor: pointer;
    font: inherit;
    line-height: inherit;
    overflow: visible;
    vertical-align: inherit
}

button:disabled {
    cursor: default
}

audio:not([controls]) {
    display: none
}

input {
    font-family: '微软雅黑'
}

input[type="text"], input[type="tel"], input[type="button"], input[type="reset"], input[type="email"], input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    font-family: 'Microsoft YaHei'
}

body {
    font: normal normal normal 14px/1.8 Gotham, 'Microsoft YaHei', Helvetica, Arial, " sans-serif";
    color: #555;
}

a, a:link, a:visited {
    text-decoration: none;
}

a:active {
    text-decoration: none
}

a {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-user-select: none;
    -moz-user-focus: none;
    -moz-user-select: none;
}

a:hover {
    text-decoration: none !important;
}

ul, li {
    list-style: none;
    margin: 0;
    padding: 0;
}

dl, dd {
    padding: 0;
    margin: 0;
}

img {
    border: none;
}

.clearfix {
    clear: both;
}

@font-face {
    font-family: 'di';
    src: url('../fonts/di.woff') format('woff'),
    url('../fonts/di.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}


/*---------------------------------------------------------------------------------------------------------------手机站导航开始----------*/
.sp_header {
    height: 90px;
    overflow: hidden;
    position: fixed;
    z-index: 10;
    width: 100%;
    top: 0;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translate3d(0, 0, 0);
}

.sp_logo {
    padding: 15px;
    float: left;
    height: 70px
}

.sp_logo img {
    margin: auto;
    max-height: 35px;
}

.sp_nav {
    width: 90px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    background: rgba(51, 51, 51, 0.8);
}

.sp_nav span {
    display: block;
    background: #fff;
    width: 30px;
    height: 2px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    transition: all ease 0.35s;
    transform-origin: left;
}

.sp_nav span:nth-of-type(1) {
    top: 35%;
}

.sp_nav span:nth-of-type(2) {
    opacity: 0;
}

.sp_nav span:nth-of-type(3) {
    bottom: 35%;
}

.sp_nav_se span:nth-of-type(1) {
    top: 50%;
    transform: rotate(45deg) translate(-50%, 0);
}

.sp_nav_se span:nth-of-type(2) {
    width: 0
}

.sp_nav_se span:nth-of-type(3) {
    top: 50%;
    transform: rotate(-45deg) translate(-50%, 0);
}

.sjj_nav {
    position: fixed;
    background: rgba(51, 51, 51, 0.8);
    width: 100%;
    font-size: 14px;
    line-height: 40px;
    top: 90px;
    right: -105%;
    overflow: auto;
    transition: all ease 0.4s;
    padding-bottom: 5%;
    z-index: 999;
    opacity: 0;
    display: flex;
    align-items: center;
    height: calc(100% - 90px);
}

.nav_show {
    right: 0;
    opacity: 1;
}

.sjj_nav > ul {
    width: 100%;
    margin-bottom: 0;
    padding: 0 10%;
}

.sjj_nav > ul > li:first-child {
    overflow: hidden;
    border-top: 0
}

.sjj_nav > ul > li:first-child > a {
    float: left;
    width: calc(100% - 70px)
}

.sjj_nav > ul > li:first-child .language {
    float: right;
    width: 70px;
    overflow: hidden;
    line-height: 30px;
    margin-top: 5px
}

.sjj_nav > ul > li:first-child .language a {
    width: 35px;
    float: left;
    text-align: center;
    color: #fff;
}

.sjj_nav ul li:first-child ~ li {
    border-top: 1px solid rgba(255, 255, 255, .5);
}

.sjj_nav ul li i {
    height: 30px;
    padding: 5px 7px 0 7px;
    vertical-align: middle;
    line-height: 20px;
}

.sjj_nav ul li i svg {
    transform: rotate(-90deg);
    transition: all ease 0.35s
}

.sjj_nav ul li .sjj_nav_i_se svg {
    transform: rotate(0deg)
}

.sjj_nav ul li {
    position: relative;
    line-height: 55px;
    font-size: 18px;
    text-align: left;
}

.sjj_nav > ul > li:last-child {

}

.sjj_nav ul li ul {
    display: none
}

.sjj_nav ul li a {
    color: #fff;
    width: 80%;
    position: relative;
    display: block;

}

.sjj_nav ul li ul li a {
    padding-left: 20px;
}

.sjj_nav ul li ul li a:after {
    content: '';
    width: 7.5px;
    height: 1px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background-color: #fff;
}

.sjj_nav ul li a:hover {
    color: #ad1611;
}


.sjj_nav ul li ul li a {
    color: #fff;
    display: block;
    text-align: left;
}

.sjj_nav ul li i svg {
    width: 20px;
    height: 20px;
    fill: #fff;
}

.sjj_nav ul li .sjj_nav_i_se svg {
    fill: #c9141e
}

.sjj_nav ul li ul li > ul {
    margin-left: 10px
}

/*---------------------------------------------------------------------------------------------------------------手机站导航结束----------*/